a:hover {
	color: #666666;
	text-decoration: none;
	font-size: 9pt;
	padding: 1px;
	background-color: #66FFFF;
}
a:visited {
	color: #666666;
	text-decoration: none;
	font-size: 9pt;
	padding: 1px;
	
}
a:link {
	color: #666666;
	text-decoration: none;
	font-size: 9pt;
	padding: 1px;
}
a:active {
	color: #666666;
	text-decoration: none;
	font-size: 9pt;
	padding: 1px;
	background-color: #66FF66;
}
body {
	background-color: #FFFFFF;
	background-image : url("img/kabe_check46.gif");
	background-attachment: fixed;
	margin: 0px;
	padding: 0px;
	scrollbar-arrow-color: #0000ff;
	scrollbar-base-color: #ffffff;
	scrollbar-darkshadow-color: #ffffff;
	scrollbar-highlight-color: #0000ff;
	scrollbar-shadow-color: #0000ff;
	scrollbar-track-color: #ffffff;
}
.titlename {
	font-size: 9pt;
	color: #666666;
	line-height: 1.7;
	letter-spacing: 0.1em;
}
h1 {
	font-size: 25px;
	color: #6666CC;
	text-align: right;
	border-bottom-width: 1px;
	border-left-width: 10px;
	border-bottom-style: dashed;
	border-left-style: solid;
	border-bottom-color: #6666CC;
	border-left-color: #6666CC;
	background-image: url(img/55y.jpg);
	background-repeat: repeat;
	font-family: "Times New Roman", Times, serif;
		
}
h2 {
	font-size: 12px;
	color: #666666;
	text-align: right;
	margin-bottom: 2px;
	border-bottom-width: 1px;
	border-left-width: 5px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #FF00FF;
	border-left-color: #FF00FF;
}
h3 {
	font-size: 12px;
	color: #666666;
	text-align: right;
	border: 1px solid #666666;
	margin: 3px;
	padding: 4px;
}
h4 {
	font-size: 12px;
	color: #666666;
	text-align: right;
	margin-bottom: 2px;
	border-left-width: 10px;	
	margin-top: 2px;
	border-top-width: 1px;
	
}
